{
  "compilerOptions": {
    "module": "commonjs",
    "outDir": "./dist",
    "target": "es2017",
    "isolatedModules": false,
    "noEmit": false,
    "strict": false,
    "esModuleInterop": true,
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true
  },
  "include": ["src/**/*.ts", "src/**/*.json"],
  "exclude": ["dist", "**/__tests__"]
}
